Error
A valid request URL is required to generate request examples{
"permissions": [
{
"id": 123,
"resource": "<string>",
"operation": "<string>"
}
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}RBAC
List permissions assigned to a role
GET
/
api
/
roles
/
{id}
/
permissions
Error
A valid request URL is required to generate request examples{
"permissions": [
{
"id": 123,
"resource": "<string>",
"operation": "<string>"
}
]
}{
"event_id": "<string>",
"type": "<string>",
"is_bifrost_error": true,
"status_code": 123,
"error": {
"type": "<string>",
"code": "<string>",
"message": "<string>",
"param": "<string>",
"event_id": "<string>"
},
"extra_fields": {
"model_requested": "<string>",
"request_type": "<string>"
}
}Authorizations
Management API authentication for /api/* endpoints. Use the Authorization header with Bearer <API key>.
Virtual keys, dashboard/user/session tokens, and x-api-key headers are not supported on management APIs.
Path Parameters
Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?
⌘I

